
{
	"content": {

        "fisherman_rew1": {
            "type": "item",
            "content": "farmersdelight:grilled_salmon",
            "amount": {
                "min": 8,
                "max": 16
            },
            "unitWorth": 120,
            "weightMult": 1.1
        },
        "fisherman_rew2": {
            "type": "item",
            "content": "farmersdelight:grilled_salmon",
            "amount": {
                "min": 8,
                "max": 16
            },
            "unitWorth": 120,
            "weightMult": 1.0
        },
        "fisherman_rew3": {
            "type": "item",
            "content": "netherdepthsupgrade:lava_fishing_rod",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 720,
            "weightMult": 0.5
        },
        "fisherman_rew4": {
            "type": "item",
            "content": "whimsy:goldcoin",
            "amount": {
                "min": 1,
                "max": 2
            },
            "unitWorth": 860,
            "weightMult": 0.8
        },
        "fisherman_rew5": {
            "type": "item",
            "content": "netherdepthsupgrade:warped_kelp_roll_slice",
            "amount": {
                "min": 20,
                "max": 48
            },
            "unitWorth": 250,
            "weightMult": 0.8
        }
	}

}